body { font-size: 11px; font-family: helvetica, verdana; background-color: #f1f1f1; }
.small_description {
  padding-left:10px;
  padding-top:5px;
  font-size: 11px; 
}
.maintable {  
	border-left: 1px solid #0e7ec0; 
	border-right: 1px solid #0e7ec0; 
	border-bottom: 1px solid #0e7ec0;
}
h1 { font-family: helvetica, verdana; font-size: 20px; color: #0f7dc0; text-decoration: none; font-weight: normal; line-height: normal; margin: 1px; } 
h2 {  
	font-family: helvetica, verdana; 
	font-size: 14px; 
	color: #0f7dc0; 
	text-decoration: none; 
	font-weight: normal; 
	margin: 1px;
} 
h3 {  
	font-family: helvetica, verdana; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal; 
	margin: 0;
} 
h4 { color: #fff; font-size: 14px; font-family: helvetica, verdana; font-weight: normal; text-decoration: none; margin: 4px; } 

h6 { color: #685f50; font-size: 9px; font-family: helvetica, verdana; } h5 { color: #685f50; font-size: 10px; font-family: helvetica, verdana; font-weight: normal; text-decoration: none; }

.bodytext {  
	font-family: helvetica, verdana;
	font-size: 11px; 
	color: #000000; 
	text-decoration: none;
	line-height:16px;
}

a {  
	font-family: helvetica, verdana;
	font-size: 12px; 
	color: #0e7ec0; 
	text-decoration: none; 
	font-weight: bold;
}
a:hover { 
	font-family: helvetica, verdana; 
	color: #0e7ec0; 
	text-decoration: underline; 
	font-weight: bold;
}
.menu {  
	font-family: helvetica, verdana; 
	font-size: 12px; 
	color: #fff; 
	font-weight: normal;
	text-decoration: none; 
}
.menu:hover { 
	font-family: helvetica, verdana; 
	font-size: 12px; 
	color: #fff; 
	font-weight: normal;
	text-decoration: underline; 
}
.footertext {  
	font-family: helvetica, verdana; 
	font-size: 11px; 
	color: #000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#f4f4f4;
	height:32px;
	padding-left:5px;
}
.footer_link {  
	font-family: helvetica, verdana; 
	font-size: 10px; 
	color: #000; 
	text-decoration: none; 
	font-weight: normal;
}
.footer_link:hover { 
	font-family: helvetica, verdana; 
	text-decoration: underline; 
	color: #000; 
	font-weight: normal;
	font-size: 10px; 
} 
.left_menu_text {  
	font-family: helvetica;
	font-size: 11px; 
	color: #333333; 
	text-decoration: none;
	line-height:16px;
}
.left_menu_link {  
	font-family: helvetica, verdana; 
	font-size: 11px; 
	color: #0e7ec0; 
	font-weight: none;
	text-decoration: none;
	padding-left: 11px;
}
.left_menu_link:hover { 
	font-family: helvetica, verdana; 
	font-size: 11px;
	text-decoration: underline; 
	color: #0e7ec0; 
	font-weight: none;
	padding-left: 11px;
}
.menu_button {  
	background-image: url('/images/leftbar_menu.jpg');
	width:144px;
	height:26px;
}
.menu_button_link {  
	font-family: helvetica, verdana; 
	font-size: 11px; 
	color: #272727; 
	font-weight: none;
	text-decoration: none;
	padding-left: 11px;
}
.menu_button_link:hover { 
	font-family: helvetica, verdana; 
	font-size: 11px;
	text-decoration: underline; 
	color: #272727; 
	font-weight: none;
	padding-left: 11px;
}
.left_menu{
	padding:10px;
}
.green_menu{
	background-repeat: no-repeat;
	font-family: helvetica, verdana; 
	font-size: 15px;
	color: #ffffff; 
	height:34px;
	background-color:#0e7ec0;
	font-weight: bold;
}
.image_04{
	background-image: url('/images/layout_04.jpg');
	background-repeat: repeat-x;
	height:32px;
	font-size: 11px; 
	color: #fff; 
	font-weight: normal;
	text-decoration: none;
}
.top_right_menu{
	font-family: helvetica, verdana; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
}
.top_right_menu a{
	height: 20px; 
	padding: 4px; 
	padding-right: 8px; 
	padding-left: 8px; 
	text-decoration: none; 
	font-weight: normal;
	font-family: helvetica, verdana; 
	font-size: 13px;
	color: #4d4d4d; 
}
.top_right_menu a:hover{
	background-color: #0e7ec0; 
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: normal;
}
.top_right_menu_bg{
	background-color:#ffffff;
	padding:10px;
	border: 1px solid #d6d5d5; 
}
.indexbluebigheader { color: #c0ddf4; font-size: 26px; font-family: helvetica, verdana; margin: 1pt; } .indexmedblue { color: #186bdd; font-size: 20px; font-family: helvetica, verdana; margin: 1pt; } .boxheaderblue { color: #186bdd; font-size: 12px; font-family: helvetica, verdana; margin: 1pt; } .subheader { color: #5db4f9; font-size: 14px; font-family: helvetica, verdana; margin: 4pt 1pt 1pt; } .graybox { font-family: helvetica, verdana; background-image: url(../images/gradient.png); background-repeat: no-repeat; background-position: 100% top; margin: 1pt; padding: 12px; border-color: #989898 black black #7a7a7a; border-style: solid; border-width: 1px; } .grayboxtxt { color: #1f1f1f; font-size: 8pt; font-family: helvetica, verdana; margin: 1pt; } .leftnav { color: #0a2158; font-size: 11px; font-family: helvetica, verdana; line-height: 16px; margin: 6px; } .indextablecolumn { background-image: url(../images/column_gradient1.png); background-repeat: repeat-x; } .indextable { background-color: #e6e6e6; background-image: url(../images/body_gradient1.gif); background-repeat: repeat-x; border: solid 1pt #186bdd; } .indextableorangeborder { background-color: #fff; background-image: url(../images/body_gradient1.gif); background-repeat: repeat-x; background-position: 0 100%; border: solid 1pt #f04c2e; } .indextablewhite { background-color: #fff; background-repeat: repeat-x; border: solid 1pt #186bdd; } 

.lightbluereg { color: #c0ddf4; font-size: 11pt; font-family: helvetica, verdana; } .whitereg { color: #fff; font-size: 11pt; font-family: helvetica, verdana; } .indexwhitebody { color: #0a1236; font-size: 12px; font-family: helvetica, verdana; margin: 1pt; } .indexwhitebodymid { color: #0a1236; font-size: 14px; font-family: helvetica, verdana; } .indexbluesmallheader { color: #186bdd; font-size: 11px; font-family: helvetica, verdana; margin: 10pt 0 0; } .indexwhiteheaders { color: #0a1236; font-size: 15pt; font-family: helvetica, verdana; margin: 1pt; } 
.indextoptable { background-image: url(../images/alex_hairs.png); background-repeat: no-repeat; background-position: left center; } .table { border-color: #c0c0c0 gray silver; border-style: solid; border-width: 1pt; }
.indextoptable { background-image: url(../images/alex_hairs.png); background-repeat: no-repeat; background-position: left center; } .table { border-color: #c0c0c0 gray silver; border-style: solid; border-width: 1pt; }
a:link { color: #0f7dc0; text-decoration: none; }
a:visited { color: #186bdd; text-decoration: none; }
a:hover { color: #f26222; }
a:active { }
p { color: #424242; font-size: 9pt; font-family: helvetica, verdana; line-height: 15px; }
ul { color: #424242; font-size: 9pt; font-family: helvetica, verdana; line-height: 20px; list-style-image: url(http://www.goalexandria.com/images/tinyball.png); }
td { }
b { font-family: helvetica, verdana; }
.robotic { display: none; }

.solutionsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 2px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #5c6b56;
}
.solutionsbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #5c6b56;
}
            .solutionsbox1 {
	background-color: #ebf2f7;
	float: none;
	height: auto;
	width: auto;
	border-radius: 10px;
}




div.content {
    border: #1396cf solid 1px;
	width: 550px;
    clear: left;
    padding: 1em;
border-radius: 10px;
}

div.content.inactive {
	display: none;
}

ol#toc {
	height: 2em;
	width: 550px;
	list-style: none;
	margin: 0;
	padding: 3;
	text-align: center;

}

ol#toc a {
    background: #1396cf;
    color: #ffffff;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
	padding-top: 7px;
    text-decoration: none;
	border-top-left-radius: 10px;
border-top-right-radius: 10px;

}

ol#toc a:hover {
    background-color: #b4e4f9;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li a.active {
    background-color: #f0553b;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}

ol#toc li a.active span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabs.gif) 100% 0;
    display: block;
    padding-right: 10px;
}
